{
  "skinname": "#20_Zakspeed_BKK_Mobil_Oil_Racing_GT_Masters",
  "drivername": "Dorian Boccolacci, Mick Wishofer",
  "country": "Germany",
  "team": "Zakspeed BKK Mobil Oil Racing",
  "number": "20",
  "priority": 0
}